Subject: New Reply Received - Re: Complaint for our order number: 8396433267
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 07:59:41 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Complaint for our order number: 8396433267  Ticket comment <div dir="ltr">Hi Homecentre Team,<div><br></div>
<div>The same reply I got earlier, please find below e-mail chain and it was mentioned that this issue will be resolved:</div>
<div><br></div>
<div><font><b><u>My reply:</u></b></font></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Fri, Apr 9, 2021 at 10:12 PM<br>Subject: Re: [#1391099] - Re: Complaint for our order number: 8396433267<br>To: Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><font color="#0000ff"><br></font>
</div>
<div dir="auto">
<font color="#0000ff">Dear Sir,</font><div><font color="#0000ff"><br></font></div>
<div><font color="#0000ff">This happened by itself and the metal piece came out within 6 months.</font></div>
<div><font color="#0000ff"><br></font></div>
<div><font color="#0000ff">We trusted Homecentre for quality and hope that it will be rectified as soon as possible.</font></div>
<div><font color="#0000ff"><br></font></div>
<div><font color="#0000ff">Please do the needful as it is a manufacturing defect that the metal was not fixed carefully while manufacturing the bedset.</font></div>
<div><font color="#0000ff"><br></font></div>
<div><font color="#0000ff">I will wait for positive and prompt feedback. Else, I will have to escalate further.</font></div>
<div><font color="#0000ff"><br></font></div>
<div><font color="#0000ff">Need immediate solution within 2 working days.</font></div>
<div><font color="#0000ff"><br></font></div>
<div><font color="#0000ff">Thanks,</font></div>
<div><font color="#0000ff">Samad Kareem</font></div>
</div>
<div>________________________________________________________________</div>
<div><br></div>
<div><br></div>
<div><b><u><font>Home centre reply:</font></u></b></div>
<div><br></div>
<div>
<div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>From: <strong class="gmail_sendername" dir="auto">Homecentre</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Tue, Apr 27, 2021 at 6:21 PM<br>Subject: Re: [#1391099] - Re: Complaint for our order number: 8396433267<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br>
</div>
<br><br><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div>
<div dir="ltr">
<div dir="ltr"><font color="#ff00ff">Hi Samad,</font></div>
<div><font color="#ff00ff"><br></font></div>
<div dir="ltr"><font color="#ff00ff">Thank you for your patience.</font></div>
<div dir="ltr"><font color="#ff00ff"><br></font></div>
<div dir="ltr"><font color="#ff00ff">We have heard back from our team and have been advised that they will be in touch with you asap to arrange the refixing of the issue. Please do get back to us if you are still not contacted within the next 48 hours and we will be happy to escalate the same further.</font></div>
<div dir="ltr"><font color="#ff00ff"><br></font></div>
<div dir="ltr"><font color="#ff00ff">We appreciate your continued patience and cooperation with us.</font></div>
<div dir="ltr"><font color="#ff00ff"><br></font></div>
<div dir="ltr"><font color="#ff00ff">Your Friends,</font></div>
<div dir="ltr"><font color="#ff00ff">The Support Team</font></div>
</div>
</div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, May 9, 2021 at 5:56 PM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Samad,</div>
<div><br></div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have heard back from our team and have been advised that the damage to the headboard of the bed and dresser top has been caused by usage of the item and are not covered under manufacturer warranty.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We won't be bale to replace those parts.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We hope this clarifies and have a great day! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
<div dir="ltr">​<br>
</div>
</div>
<div>​<br>
</div>
</div>

	

</div></blockquote>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1391099